ALTER TABLE cache._latest_role OWNER TO rl201;
GRANT ALL ON TABLE cache._latest_role TO rl201;
GRANT ALL ON TABLE cache._latest_role TO dev;
GRANT ALL ON TABLE cache._latest_role TO cen1001;
GRANT SELECT ON TABLE cache._latest_role TO mgmt_ro;
GRANT SELECT ON TABLE cache._latest_role TO accounts;
GRANT SELECT, UPDATE ON TABLE cache._latest_role TO reception;
GRANT SELECT, UPDATE ON TABLE cache._latest_role TO hr;
GRANT SELECT, UPDATE ON TABLE cache._latest_role TO phones;
GRANT SELECT, UPDATE, INSERT, DELETE ON TABLE cache._latest_role TO cos;
GRANT SELECT ON TABLE cache._latest_role TO student_management_ro;
GRANT SELECT, UPDATE, INSERT ON TABLE cache._latest_role TO public;
